/** message **/
.company_1_main{
	position:relative;
	padding:60px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
}
.company_1_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto 0px auto;
}
.company_1_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.company_1_sub_1 .flex_1{
	max-width:1200px;
	margin:50px auto 0 auto;
	display:flex;
	justify-content:space-between;
	gap:0 60px;
}
.company_1_sub_1 .flex_1 .img_1{
	max-width:100%;
	flex:1;
}
.company_1_sub_1 .flex_1 .text_1a{
	max-width:100%;
	font-size:20px;
	line-height:180%;
	flex:1;
}
.company_1_sub_1 .flex_1 .text_2{
	text-align:right;
}
.company_1_sub_1 .flex_1 .text_3{
	font-size:25px;
	font-weight:bold;
}
/** about us **/
.company_2_main{
	position:relative;
	margin:0px auto;
	padding:60px 0;
	z-index:1;
}
.company_2_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto;
}
.company_2_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.company_2_sub_1 .img_1{
	flex: 0 0 auto;
}
.company_2_sub_1 .flex_1{
	max-width:1200px;
	margin:50px auto 0 auto;
	display:flex;
	justify-content:space-between;
	gap:0 80px;
}
.company_2_sub_1 .map_1{
	margin:50px auto 0 auto;
	max-width:1200px;
	width:100%;
}
.company_2_sub_1 .map_1 iframe{
	width:100%;
	height:400px;
	border:0;
}

.company_2_sub_1 .table_1{
	width:100%;
	flex: 1 1 0;
}
.company_2_sub_1 .table_1 table{
	width:100%;
	border-spacing:0;
}
.company_2_sub_1 .table_1 table td{
	padding:20px 20px;
	box-sizing:border-box;
	font-size:20px;
	border-top:1px solid #000;
}
.company_2_sub_1 .table_1 table .table_td_1{
	width:22%;
	border-right:1px solid #000;
}
.company_2_sub_1 .table_1 table .table_td_1_last {
	border-bottom:1px solid #000;
}
.company_2_sub_1 .table_1 table .table_td_2{
	width:78%;
}
.company_2_sub_1 .table_1 table tr:last-child td{
	border-bottom:1px solid #000;
}

@media screen and (max-width:1200px){
/** 1200_menu **/	
.company_kv_sub .text_1{
	position:absolute;
	top:200px;
	right:30px;
	font-size:40px;
	font-weight:bold;
	text-shadow:3px 3px #fff;
}
	
/** 1200_aboutus **/	
.company_2_sub_1 .text_1a{
	font-size:40px;
	font-weight:bold;
	writing-mode: vertical-rl;
	line-height:150%;	
}
.company_2_sub_1 .flex_1{
	display:block;
}
.company_2_sub_1 .flex_1 .img_1{
	margin:0 auto;
	text-align:center;
}
.company_2_sub_1 .flex_1 .table_1{
	margin:50px auto 0 auto;
	
}
.company_2_sub_1 .flex_1 .table_1 table td{
	font-size:16px;
}	
}

@media screen and (max-width:1024px) {
/** 1024_menu **/
.company_menu_1_sub{
	position:absolute;
	top:0;
	left:0;	
	z-index:1;
	text-align:center;
	width:100%;
	max-width:200px;
	/*height:60px;*/
	height:auto;
	margin:0 auto 0 auto;
	padding:15px 0 30px 0;
}

/** 1024_news **/
.company_1_sub_1 .news_2 .flex_3{
	display:block;

}

/** 1024_aboutus **/
.company_2_sub_1 .text_1a{
	font-size:30px;
}

}

@media screen and (max-width:784px) {

/** 784_message **/
.company_1_sub_1 .flex_1 .text_1a{
	font-size:16px;
}
.company_1_sub_1 .flex_1{
	display:block;
}
.company_1_sub_1 .flex_1 .img_1{
	margin:50px auto;
}
/** 784_aboutus **/
.company_2_sub_1 .text_1b{
	font-size:16px;
	writing-mode: vertical-rl;
	line-height:180%;
}
.company_2_sub_1 .text_1a{
	font-size:25px;
}
	

}

@media screen and (max-width:500px) {

/** 500_aboutus **/
.company_2_sub_1 .flex_1{
	display:block;
}
.company_2_sub_1 .table_1 table td{
	display:block;
	width:100%;
}	
.company_2_sub_1 .table_1 table .table_td_1{
	width:100%;
	border-right:none;
	background:#eee;
}
.company_2_sub_1 .table_1 table .table_td_1_last {
	border-bottom:none;
}
.company_2_sub_1 .table_1 table .table_td_2{
	width:100%;
}
.company_2_sub_1 .table_1 table tr:last-child td{
	
}


}

@media screen and (max-width:430px) {

}